WordPress.org

Support

Support » Plugins and Hacks » Advanced Access Manager » [Resolved] [Plugin: Advanced Access Manager] Error on Update to 1.6.6

[Resolved] [Plugin: Advanced Access Manager] Error on Update to 1.6.6

  • When I updated to 1.6.6 I received this error message.

    Notice: Use of undefined constant AIOFAVICON_TEXTDOMAIN – assumed ‘AIOFAVICON_TEXTDOMAIN’ in /MyROOTfolder/wp-content/plugins/all-in-one-favicon/all-in-one-favicon.php on line 37 Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in /MyROOTfolder/wp-includes/functions.php on line 3553 Notice: Undefined variable: wpmu_version in /MyROOTfolder/wp-content/plugins/kb-advanced-rss-widget/versions/wp-2-8.php on line 27 Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /MyROOTfolder/wp-includes/functions.php on line 3587 Notice: register_widget_control is deprecated since version 2.8! Use wp_register_widget_control() instead. in /MyROOTfolder/wp-includes/functions.php on line 3467 Notice: register_widget_control is deprecated since version 2.8! Use wp_register_widget_control() instead. in /MyROOTfolder/wp-includes/functions.php on line 3467 Warning: chmod(): Operation not permitted in /MyROOTfolder/wp-content/plugins/advanced-access-manager/model/configpress.php on line 61 Notice: Undefined index: ec3_before in /MyROOTfolder/wp-content/plugins/event-calendar-3-for-php-53/eventcalendar3.php on line 1020 Notice: Undefined variable: a in /MyROOTfolder/wp-content/plugins/event-calendar-3-for-php-53/eventcalendar3.php on line 1022 Notice: Undefined index: search-class in /MyROOTfolder/wp-content/plugins/wp-custom-fields-search/extra_search_fields.php on line 250 Notice: Undefined index: search-class in /Library……..

    http://wordpress.org/extend/plugins/advanced-access-manager/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Advanced Access Manager] Error on Update to 1.6.6’ is closed to new replies.
Skip to toolbar